@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: Drakolomb;
    src: url("res/drakolomb.otf");
}

body {
    font-family: Rubik;
    background-color: #222222;
    color: white;
}

.header {
    position: fixed;
    background-color: rgba(16, 16, 16, 0.5);
    backdrop-filter: blur(5px);
    border-bottom: 2px solid white;
    width: 100vw;
    top: 0px;
    left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    transition: none;
}

.left-logo {
    margin-left: 20px;
    margin-right: 20px;
    width: 200px;
}

.left-logo > img {
    width: 100%;
}

.brand {
    font-family: Drakolomb;
}

.header-button {
    padding: 30px;
    vertical-align: center;

    margin-left: 10px;
    margin-right: 10px;

    color: white;
    text-decoration: none;
    transition: .25s;
}

.header-button:hover {
    background-color: rgba(255, 255, 255, 0.05);
    transition: .25s;
}

.landing-page {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.dev {
    background: url("res/cacahuete_zoomed_out.png");
    background-size: cover;
}

.mac {
    background: url("res/mac.jpg");
    background-size: cover;
}

.landing-page > h1 {
    font-size: 100px;
    font-weight: 500;
    text-shadow: rgba(0, 0, 0, 0.35) 0px 3px 5px;
}

.content {
    z-index: -1;
    position: absolute;
    width: 100%;

    left: 0px;
}

.article {
    padding: 20px;
    margin: 30px 20%;
    background-color: #353535;
    border-radius: 8px;
    display: flex;
    flex-direction: row;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.article-thumbnail {
    width: 307px;
    height: 200px;
    min-width: 307px;
    min-height: 200px;
    max-width: 307px;
    max-height: 200px;
    transition: .25s;
    overflow: hidden;
    border: black 1px solid;
}

.article-thumbnail > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.article-thumbnail:hover {
    transform: scale(102%);
    transition: .25s;
    border: #111111 1px solid;
}

.article-content {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 0px;
    display: flex;
    flex-direction: column;
}

.article-content p {
    flex: 1;
}

.article-content h1 {
    margin: 0px;
}

.article-title {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.btn-classic {
    width: 150px;
    height: 45px;
    border-radius: 5px;
    border: white 1px solid;
    background-color: rgba(32, 32, 32, 0.15);
    color: white;
    cursor: pointer;
    font-family: Rubik;
    transition: .25s;
}

.btn-classic:hover {
    background-color: rgb(128, 128, 128, 0.25);
    transition: .25s;
}

.btn-off {
    width: 150px;
    height: 45px;
    border-radius: 5px;
    border: black 1px solid;
    background-color: rgba(16, 16, 16, 0.15);
    color: white;
    font-family: Rubik;
    transition: .25s;
}

.intext-new {
    padding: 5px;
    margin-left: 10px;
    width: 70px;
    text-align: center;
    font-weight: 600;
    background-color: orange;
    color: black;
    border-radius: 5px;
    font-size: 15px;
}

.section-header {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: rgba(16, 16, 16, 0.5);
    border-top: 2px solid white;
    border-bottom: 2px solid white;
}

a {
    color: white;
}

.spacer {
    margin-bottom: 20px;
}

/*
.article:nth-child(2n+3) {
    flex-direction: row-reverse;
}
*/